.appformbox {
	width: 90%;
	background-color: #EDEDED;
	padding: 10px 10px 20px;
	border: 1px solid #000000;
}
.appformbox .colspan2 {
	float: left;
	width: 100%;
}
.appformbox .col1 {
	float: left;
	width: 25%;
}
.appformbox .col2 {
	float: left;
	width: 65%px;
}
.appformbox .securityimage {
	float: left;
	height: auto;
	width: 150px;
	margin-right: 10px;
}
.appformbox .securitytext {
	float: left;
	height: auto;
	width: auto;
	font-size: 10px;
}

.appformbox .securitydivider {
	width: 95%;
	clear: left;
	font-size: 1px;
	height: 1px;
}

.appformbox .appformdivider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	clear: left;
	height: 7px;
	width: 95%;
}
.redtext {
	color: #FF0000;
}
.urgent_message {
	font-weight: bold;
	color: #FF0000;
}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 768px) { /* was 768 */

.appformbox {
	display: block;
}


}

